<?xml version="1.0"?>
<!DOCTYPE sequence SYSTEM "sidewalkdtd">
<sequence name="minions_03.xml" source="./BB_o_V*.png">
    <img regx="217" regy="151" name="minions_03" w="0" h="0" />
    <framelist>
        <frame regx="112" regy="151" x="679" y="0" w="225" h="302" name="BB_o_V008.png" />
        <frame regx="112" regy="151" x="0" y="0" w="224" h="305" name="BB_o_V009.png" />
        <frame regx="112" regy="151" x="454" y="0" w="224" h="303" name="BB_o_V010.png" />
        <frame regx="116" regy="151" x="225" y="0" w="228" h="304" name="BB_o_V011.png" />
    </framelist>
    <timeline name="main" frametime="50" totaltime="200">
        <keyframe frame="1" />
        <keyframe frame="2" />
        <keyframe frame="3" />
        <keyframe frame="4" />
    </timeline>
</sequence>
